Sugiere aplicacione...
 
Notificaciones
Eliminar todas

[Pegado] Sugiere aplicaciones para el repositorio complementario  

Página 8 / 8

PatoJAD
Respuestas: 4
Registrado
(@patojad)
Nuevo(a) Integrante
Registrado: hace 3 meses

https://github.com/polybar/polybar

Les dejo esta app que puede ser util para los que no les gusta el deepin-topbar 🙂

Muchas gracias y disculpen las molestias! 

Respuesta
David Escobedo Rios
Respuestas: 6
Registrado
(@david-escobedo-rios)
Integrante Activo
Registrado: hace 2 años

Sugiero agregar Intel Connman 1.38 que trae interesantes herramientas para despliegue de VPN https://git.kernel.org/pub/scm/network/connman/connman.git/

También agradecería portar el cliente torrent Vuze, tiene opciones muy interesantes:

https://www.vuze.com   

Respuesta
1 Respuesta
Car
 Car
Moderador
(@car)
Registrado: hace 2 años

Integrante Honorable
Respuestas: 524

@david-escobedo-rios Connman estara en deepin 20 en su version 1.36-2 Que ventajas justifican portar la 1.38 ? Respecto de Vuze puedo compilarla pero requiere Java 11 entonces podrá ser utilizada en deepin 20 debo decirte que  la comunidad ofrece BiglyBT que esta basado en Vuze pero libre de publicidad.

 

Respuesta
Car
Respuestas: 524
 Car
Moderador
(@car)
Integrante Honorable
Registrado: hace 2 años

@david-escobedo-rios  Modifique un paquete disponible en Sid  para ajustarlo a Buster así que lo subiremos a deepines 4 para deepin 20

DeepinScreenshot 20200228201438
Respuesta
Gustavo Salfate
Respuestas: 5
Registrado
(@gustavosalfate)
Integrante Activo
Registrado: hace 2 meses

Muy buenas a todos.

Yo sugiero actualización de kdenlive 16.12.2 a 19.12.3 y Krita 1.3.1 a 4.2.8. A menos que ustedes recomienden para deepin otro edior de video y de fotografía.

Estamos intentando migrar a linux con deepin en un colegio y estos programas son muy usados.

Saludos.

Respuesta
1 Respuesta
Car
 Car
Moderador
(@car)
Registrado: hace 2 años

Integrante Honorable
Respuestas: 524

Hay aplicaciones como las que citas y otras que no se pueden actualizar así como así ya que requieren muchas dependencias como Gimp, etc. Estas dependencias generalmente afectan paquetes críticos de la base como lo son las librerías qt, gtk, xorg mesa y un extenso,etc. que ademas pueden ser paquetes modificados y firmados por deepin. Esto nos lleva a una de las premisas esenciales de nuestro repositorio "Jamas alterar la base original del sistema" ya que de hacerlo podemos dejar inutilizadas otras tantas aplicaciones. justamente en esto que explico, es que se basan las distribuciones para mantener versiones Stables o como se llama en Ubuntu "LTS" Mantener una base fija de librerías y componentes esenciales en el SO.

Para casos como el tuyo puedes recurrir a paquetes como los Flatpak, Snap o Appimage  que en realidad son pequeñas maquinas virtuales que contienen todo lo que la aplicación requiere para funcionar, sin afectar al sistema anfitrión pero claro a costo de rendimiento y espacio en disco. 

Respuesta
David Escobedo Rios
Respuestas: 6
Registrado
(@david-escobedo-rios)
Integrante Activo
Registrado: hace 2 años

Dada la coyuntura especial que estamos viviendo, sugiero la plataforma Openmeetings para crear salas de conferencias. https://openmeetings.apache.org/

Respuesta
Página 8 / 8
Comparte: